Bug 54605 - Doco change in specfile (minor)
Doco change in specfile (minor)
Status: CLOSED NOTABUG
Product: Red Hat Raw Hide
Classification: Retired
Component: file (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Trond Eivind Glomsrxd
Aaron Brown
ftp;//ftp.astron.com//pub/file/
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-10-13 15:47 EDT by R P Herrold
Modified: 2007-04-18 12:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-12-06 16:42:47 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description R P Herrold 2001-10-13 15:47:05 EDT
The spec file lacks the URL of the home package:

Please add as follows:

URL: ftp;//ftp.astron.com//pub/file/

so that the original source information is visible in an rpm -qi on this
package
Comment 1 Trond Eivind Glomsrxd 2001-12-10 14:44:59 EST
A URL in the package is link to more information of it. The location of the
source file is listed in the source tag.

Note You need to log in before you can comment on or make changes to this bug.